## WebKitWebViewBase WebKitWebViewBase |

## Synopsis

    struct              WebKitWebViewBase;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----WebKitWebViewBase
                               +----WebKitWebView

## Implemented Interfaces

WebKitWebViewBase implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct WebKitWebViewBase

    struct WebKitWebViewBase;